<!--

    Lost in Reefs 3 (settings)
    Rumbic Studio

    en = English
    de = German
    fr = French
    cz = Czech
    es = Spanish
    dk = Danish (no quests)
    it = Italian
    ja = Japanese
    nl = Dutch
    pl = Poland
    pt-br = Portuguese Brazilian
    sv = Swedish
    ru = Russian (no fonts)

    language_id: en, de, it, fr, es, sv, dk, nl, pt-br, ja, pl, cz, ru
    language_id: auto - auto detect language
-->

<settings language_id="auto">

  <bool name="branding" val="1" /> 
  <bool name="rumbic_last"  val="1" />

</settings>